import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const findClientesTarefas: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/findClientesTarefas',
    dataColumn: 'data',
    uniqueKey: 'CDCLIENTE',
    columns: {
        CDCLIENTE: {},
        NMFANTCLIE: {},
    },
};

export { findClientesTarefas };
