import { IExternalColumn, IRouteConfig } from '@zeedhi/zeedhi-miragejs';

const getAuditorias: IRouteConfig<IExternalColumn> = {
    externalApi: true,
    persist: true,
    apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/getAuditorias',
    dataColumn: 'data',
    uniqueKey: 'NRAUDITORIA',
    columns: {
        NRAUDITORIA: {},
        NMAUDITORIA: {},
        NRLOCALCLIENTE: {},
        NMLOCALCLIENTE: {},
        NRMODELOAUDIT: {},
        NMMODELOAUDIT: {},
        NRSEQCONTRATO: {},
        NRCONTRATOFCT: {},
        CDOPERADOR: {},
        NMOPERADOR: {},
        DTAGEND: {},
        CDCLIENTE: {},
        IDOBRIGAOBSERVACAO: {},
        IDTIPORECORRENCIA: {},
        NMTIPOLOCALCLI: {},
        NMRAZSOCCLIE: {},
        NMFANTCLIE: {},
        IDTIPOMARCACAO: {},
        IDSITUACAOAUDIT: {},
    },
};

export { getAuditorias };
