import { IRouteConfig, IExternalColumn } from '@zeedhi/zeedhi-miragejs';

const findContratosTarefas: IRouteConfig<IExternalColumn> = {
  externalApi: true,
  apiUrl: 'http://localhost:81/fmapp/backend/service/index.php/findContratosTarefas',
  dataColumn: 'data',
  persist: true,
  columns: {
    NRCONTRATOFCT: {},
    NRSEQCONTRATO: {},
    RNUM: {},
    TOTAL_LINES: {},
  },
};

export default findContratosTarefas;
